
.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 17px;
  margin: 5px;
font-weight:lighter;
}
h2{

color:white; 
}
input[type=text]{
border:2px solid #cce6ff;
border-radius:6px;

}
input[type=password]{
border:2px solid #cce6ff;
border-radius:6px;

}

input[type=number]{
border:2px solid #cce6ff;
border-radius:6px;

}





#myform{

padding:170px;
box-shadow:10px 10px;
}
#h{
height:33px;
width:190px;

font-family:Century Gothic ;
}
#regtable{
background-color:rgba(0,0,0,0.3);
width:300px;
height:170px;
padding:40px;
box-shadow:10px 10px #f4511e;
border-top-right-radius:25px;
border-bottom-left-radius:25px;
}